.upload-view {
	float: right;
	width: 720px;
}

.upload-view .panel-content {
	width: 690px;
	min-height: 602px;
}

.upload-view .asset-types-view {
	color: #AAA;
    text-align: center;
}

.upload-view .asset-types-view h2 {
	margin-top: 38%;
}

.upload-view .description {
	margin-top: 5px;
    text-align: center;
    color: #999;
}

.upload-view .external-link {
	margin-top: 15px;
    text-align: center;
}

.upload-view .auto-import {
	margin-top: 15px;
    text-align: center;
}

.upload-view .drop-zone {
	width: 300px;
    min-height: 120px;
    margin: 40px auto 0 auto;
    padding: 20px;
    text-align: center;
    background-color: #F3F3F3;
    border: 2px dashed #C1C5C7;
	-ms-border-radius: 4px;
	border-radius: 4px;
    cursor: pointer;
}

.upload-view .drop-zone.drag-over {
	border-color: #999;
}

.upload-view .drop-zone .title {
	margin-bottom: 20px;
	font-size: 1.1rem;
}

.upload-view .drop-zone.drag-over .title {
	color: #999;
}

.upload-view .drop-zone .allowed-types {
	color: #777;
}

.upload-view .drop-zone.drag-over .allowed-types {
	color: #ccc;
}

.upload-files {
	width: 400px;
	margin: 20px auto 0 auto;
}

.upload-files .upload-file {
	width: 100%;
	height: 54px;
	text-align: left;
	margin-bottom: 1px;
	border-bottom: 1px solid #eee;
}

.upload-files .upload-file .thumbnail {
	display: inline-block;
	vertical-align: top;
	height: 54px;
	width: 80px;
	background-color: #eee
}

.upload-files .upload-file .content {
	display: inline-block;
	width: 220px;
	vertical-align: top;
	white-space: nowrap;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 12px;
}

.upload-files .upload-file .content .name {
	overflow: hidden;
	text-overflow: ellipsis;
}

.upload-files .upload-file .content .error {
	color: #E70606;
}

.upload-files .upload-file .content .size {
	overflow: hidden;
	text-overflow: ellipsis;
	color: #777;
}

.upload-files .upload-file .status {
	display: inline-block;
	width: 80px;
	vertical-align: top;
	margin-top: 20px;
	text-align: center;
	color: #777;
	-webkit-transition: color 150ms linear;
	-moz-transition: color 150ms linear;
	-ms-transition: color 150ms linear;
	-o-transition: color 150ms linear;
	transition: color 150ms linear;
}

.upload-files .upload-file.complete .status {
	color: #1F991A;
}

.upload-files .upload-file .status:hover {
	color: #333;
	cursor: pointer;
}

.upload-files .upload-file .upload-progress {
	height: 2px;
	background-color: #F15B24;
	width: 0;
	-webkit-transition: width 150ms linear, background-color 150ms linear;
	-moz-transition: width 150ms linear, background-color 150ms linear;
	-ms-transition: width 150ms linear, background-color 150ms linear;
	-o-transition: width 150ms linear, background-color 150ms linear;
	transition: width 150ms linear, background-color 150ms linear;
}

.upload-files .upload-file.complete .upload-progress {
	background-color: #eee;
}

.upload-view .transcode-options {
	text-align: center;
    display: none;
}

.upload-view .transcode-option {
	display: inline-block;
	min-width: 245px;
	margin: 0 25px 25px 25px;
}

.upload-view .transcode-option-description {
	margin-bottom: 10px;
	color: #999;
	font-size: 0.6rem;
}

.upload-view .transcode-option-selection {
	margin-top: 10px;
	font-size: 0.6rem;
}

.upload-view .transcode-option .transcode-item.screen {
	display: inline-block;
	vertical-align: top;
	height: 50px;
	width: 90px;
    font-size: 0.6rem;
	background-color: #ECECEC;
	border: 1px solid #CFCFCF;
	margin-right: 20px;
	text-align: center;
	line-height: 50px;
	border-radius: 3px;
	color: #888;
	cursor: pointer;
}

.upload-view .transcode-option .transcode-item.screen.selected {
	background-color: #CACACA;
	border-color: #9B9B9B;
	color: #3C3C3C;
}

.upload-view .transcode-option .transcode-item.screen:hover {
	background-color: #DDD;
	border-color: #A5A5A5;
	color: #575757;
}

.upload-view .transcode-option .transcode-item.screen.selected:hover {
	background-color: #B1B1B1;
	border-color: #858585;
	color: #3A3A3A;
}

.upload-view .transcode-option .transcode-item.screen:active {
	background-color: #D5D5D5;
	border-color: #A3A3A3;
	color: #4D4D4D;
}

.upload-view .transcode-option .transcode-item.screen:last-child {
	margin-right: 0;
}

.upload-view .transcode-option .video-overlays .transcode-item.screen.video-overlay-timecode {
	line-height: 20px;
}

.aspera-upload .drop-target.drag-active {
	opacity: 0.5;
}

.aspera-upload-content {
	margin-top: 15px;
    position: relative;
    min-height: 400px;
}

.aspera-upload-content .upload-items {
	margin-top: 15px;
}

.aspera-upload-content .placeholder-text {
    font-style: italic;
    text-align: center;
}

.aspera-upload-content .asset-item {
    overflow: auto;
    padding: 6px;
    background-color: #fff;
}

.aspera-upload-content .asset-item:nth-child(even) {
    background-color: #f5f5f5;
}

.aspera-upload-content .asset-item .asset-thumb {
    float: left;
    margin-right: 6px;
}

.aspera-upload-content .asset-item .asset-thumb img {
    width: 52px;
}

.aspera-upload-content .asset-item .asset-info {
    float: left;
    max-width: 35%;
    overflow: hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
}

.aspera-upload-content .asset-item .asset-subtitle {
    color: #bebebe;
    margin-top: 10px;
}

.aspera-upload-content .asset-item .transfer-info {
    float: right;
    text-align: right;
    width: 100px;
}

.aspera-upload-content .asset-item .transfer-action a {
    color: #727272;
}

.aspera-upload-content .asset-item .transfer-action .stop-link,
.aspera-upload-content .asset-item .transfer-action .resume-link {
    display: none;
}

.aspera-upload-content .asset-item .transfer-size {
    color: #bebebe;
    margin-top: 10px;
}

.aspera-upload-content .progress-info {
    float: right;
    margin-top: 12px;
}

.aspera-upload-content .progress-info.hidden {
    display: none;
}

.aspera-upload-content .progress-info .progress 
{
    margin-bottom: 6px;
    width: 260px;
    height: 5px;
	background-color: rgb(236, 236, 236);
}
.aspera-upload-content .progress-info .progress .bar 
{
	background-color: #aedcf6;
	height: 5px;
}
.aspera-upload-content .progress-info .state
{
    font-size: 0.8em;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.aspera-upload-content .progress-info .state.success {
    color: green;
}
.aspera-upload-content .progress-info .state.error {
    color: red;
}
.aspera-upload-content .progress-info .percentage 
{
    width: 60px;
    float: right;
    text-align: right;
    color: #999;
}

.aspera-upload-content .aspera-dropzone {
	display: inline-block;
	width: 252px;
	margin-top: 100px;
	margin-left: 219px;
	-webkit-transition: margin-left 250ms ease-in-out;
	-moz-transition: margin-left 250ms ease-in-out;
	-ms-transition: margin-left 250ms ease-in-out;
	-o-transition: margin-left 250ms ease-in-out;
	transition: margin-left 250ms ease-in-out;
}

.aspera-upload-content .aspera-dropzone-button {
	width: 248px;
	padding: 0;
	margin-left: 1px;
	border-top-color: transparent;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	text-align: center;
	line-height: 40px;
}